html {
  background: url(https://i.hizliresim.com/2JLn1O.jpg) ;
  background-size: 1500px 1000px;

}

* {
	box-sizing: border-box;
}

.row::after {
    content: "";
    clear: both;
    display: table;
}

[class*="col-"] {
    float: left;
    padding: 15px;
}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

#icon_twitter, #icon_github {
	max-width: 100%;
    height: auto;
    border: 2px solid black;
    border-radius: 50%;
    float: right;
    margin: 0px 4px;
}

#PageTitle {
	color: #261F1F;
	font-family: Monospace;
	font-size: 32px;
	padding: 10px;
    margin: 0;
}



th {
    background-color: #6C2323;
    color: white;
    font-size: 22px;
}

table, th,  td {
    border-collapse: collapse;
	padding: 6px;
    font-size: 18px;
}

th {
    background-color: #6C2323;
    color: white;
}

td {
    box-shadow: 0 5px #366B6B;
}

table tr:nth-child(even) {
    background-color: #eee;
}
table tr:nth-child(odd) {
    background-color: #fff;
}

table td:last-child{
	border: none;
}

tr td:nth-child(4) {
    font-size: 20px;
    font-weight: bold;
    color: #6C2323;
}

#form {
    margin: 10px;
    padding: 16px;
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: white;
    font-weight: bold;
    background-color: #C47B7B;
    opacity: 0.95;
    border: 2px solid #C47B7B;
    border-radius: 16px;
}

input[type=text], input[type=number] {
    width: 75%;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url('searchicon.png');
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    padding: 8px 30px 8px 30px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.7s ease-in-out;
    margin-bottom:  10px;
    font-weight: bold;
    color: #261F1F;
    text-align: center;
}

input[type=text]:focus {
    width: 100%;
}

input[type=checkbox] {
width: 25px;
height: 25px;
}

input[type="button"]{
    padding: 16px 16px;
    margin: 16px 2px 4px 2px;
    font-size: 16px;
    font-weight:bold;
    background-color: #6C2323;
    color: white;
    border: 2px solid #6C2323;
    border-radius: 8px;
    cursor: pointer;
    width: 75%;
}

button {
    background-color: #366B6B;
    color: white;
    border: 2px solid #555555;
    border-radius: 50%;
    font-weight:bold;
    padding: 8px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

#newBookButton {
    border-radius: 8px;
    padding: 16px 32px;
}

#newBookButton:hover {
    background-color: white;
    color: #555555;

    box-shadow: 0 5px #366B6B;
    ;
}

a {
	text-decoration: none;
	color: orange;
	}

footer {
	background-color: #261F1F;
	color: white;
	text-align: center;
	bottom: 0;
    position: absolute;
	width:100%;
   	height:45px; 
   	left: 0;
    }

